.banner {
  height: 25em;
}

.margem {
  padding: 1em;
}

.nav-link {
  text-transform: uppercase;
  font-family: sans-serif;
  font-size: small;
}


img:hover {
  transition: all ease;
  transition-duration: 1s;
  filter: brightness(0.7);
  cursor: pointer;
}



.card-icon {
  padding: 0.2em;
  margin: auto;
  font-size: 3em;
}

.card:hover {
  cursor: pointer;
  color: teal;
  -webkit-box-shadow: 2px 0px 20px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 0px 20px -5px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 0px 20px -5px rgba(0, 0, 0, 0.75);
}

.card-body {
  text-align: center;
}

.background {
  background-color: rgb(230, 248, 241);
}

label i {
  display: block;
  font-size: 3em;
  padding: 0.2em 0.2em 0.2em 0;
  cursor: pointer;
  border: 1px solid teal;
  border-radius: 10px;
  text-indent: 0.2em;
  margin: 0.2em 0 0.5em 0.2em;
}

input[type="radio"]:checked+label i {
  color: white;
  background-color: teal;
}

.grupo-tipoDePets {
  text-align: center;
  width: 100%;
}

.grupo {
  text-align: left;
  padding-bottom: 1.3em;
}

img {
  width: auto;
  height: auto;
  object-fit: cover;
}


.text-block {
  position: absolute;
  top: 20px;
  left: 20px;
  background-color: rgba(0, 0, 0, 0.493);
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}

.hidden {
  visibility: hidden;
  display: none;
}

.nav {
  margin-top: 1.5em;
}

/*CSS PARA DESKTOP*/
@media (min-width: 820px) {

  label i {
    display: block;
    font-size: 3em;
    padding: 0.5em 0.5em 0.5em 0;
    cursor: pointer;
    border: 1px solid teal;
    border-radius: 10px;
    text-indent: 0.5em;
    margin: 0.2em 0.2em 0.5em 0.2em;
  }

  .card {
    margin: 0.5em 0.3em;
  }
}